[BangPypers] missing dependency while installing virtualenvwrapper on ubuntu-12.04

vid vid at svaksha.com
Fri Jul 20 11:45:13 CEST 2012


On Fri, Jul 20, 2012 at 2:48 PM, Noufal Ibrahim <noufal at nibrahim.net.in> wrote:
>
> Looks like the package metadata is getting messed up because of a non Ubuntu pip
> (/usr/local/bin) and an Ubuntu Python.

Yup, back then (10.04 lts, which is what I stick to for dev stuff) I
had installed virtualenvwrapper using pip, which is why the upgrade
broke the old virtualenvwrapper -- lucid and precise use different
python versions(?).

> I'd recommend that you either `apt-get install virtualenvwrapper` and

Never used the OS sandbox package. With pip the virtualenvwrapper is
restricted to a single directory (say, Env) in /home. I'm guessing
this wont change?

-- 
Regards,
Vid
॥ http://svaksha.com


More information about the BangPypers mailing list